## Index

### Functions

- convertExecTime
- getPercentage
- round

## Functions

### Const convertExecTime

- convertExecTime(nanosecs: number): number

- - Defined in lib/funcs.ts:15

  Convert execution time to milliseconds

  #### Parameters

  - ##### nanosecs: number

    Execution time in nanoseconds

  #### Returns number

  Exec time in ms

### Const getPercentage

- getPercentage(num: number, total: number): string

- - Defined in lib/funcs.ts:25

  Convert a float 0-1 to a percentage string 0-100%

  #### Parameters

  - ##### num: number

    Partial number

  - ##### total: number

    Total number

  #### Returns string

  Percentage string

### Const round

- round(time: number): number

- - Defined in lib/funcs.ts:6

  Round a number to the nearest integer and return an int

  #### Parameters

  - ##### time: number

    Float number

  #### Returns number

  Int

Generated using TypeDoc